Bug 587431 - Localized man pages not marked with %lang
Localized man pages not marked with %lang
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hostname (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 17:39 EDT by Ville Skyttä
Modified: 2010-05-05 03:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: hostname-3.04-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 03:20:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mark localized man pages with %lang (1.14 KB, patch)
2010-04-29 17:39 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2010-04-29 17:39:30 EDT
Created attachment 410238 [details]
Mark localized man pages with %lang

Fix attached.
Comment 1 Fedora Update System 2010-04-30 06:44:26 EDT
hostname-3.04-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hostname-3.04-2.fc13
Comment 2 Fedora Update System 2010-04-30 19:39:58 EDT
hostname-3.04-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hostname'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hostname-3.04-2.fc13
Comment 3 Fedora Update System 2010-05-05 03:20:06 EDT
hostname-3.04-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.